Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 14:45:57 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery manal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  manal Bot:  Hi Manal ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6286405194 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506799955            06:31 PM, 27th Mar                   Algaili                   Hi Manal, Good
  evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           06:32 PM, 27th Mar                     manal                    hello           06:32 PM, 27th Mar                     manal                    hi           06:32 PM, 27th Mar                     manal                    i have an order and asked to be reschdeuled but i was not contacted yet           06:32 PM, 27th Mar                     manal                    order numberbis 6286405194           06:33 PM, 27th Mar                   Algaili                   May I request you to stay on hold while retrieve my information.           06:33 PM, 27th Mar                     manal                    ok           06:33 PM, 27th Mar                   Algaili                   We apologise for the delayed reply, Can you please hold for a minute.           06:35 PM, 27th Mar                     manal                    ok           06:35 PM, 27th Mar                   Algaili              
      Please confirm your contact number is 966506799955.           06:37 PM, 27th Mar                     manal                    yes           06:37 PM, 27th Mar                   Algaili                   Our courier team will contact you soon to arrange the delivery and we request you please follow up.           06:39 PM, 27th Mar                     manal                    ok           06:39 PM, 27th Mar                     manal                    thank u           06:39 PM, 27th Mar                     manal                    bye           06:41 PM, 27th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2311624